Keine Verbindung zum TER mit Typo3 4RC1

  • thoko thoko
    Jedi-Ritter
    0 x
    134 Beiträge
    0 Hilfreiche Beiträge
    12. 03. 2006, 18:19

    Hallo alle Zusammen,

    nachdem ich nach ein bissel Bastelarbeit ein Typo3 4.0RC1 am laufen hab (mit den alten Inhalten einer 3.8.1er Installation) versuche ich jetzt ins ExtensionRepository zu kommen - leider ohne Erfolg.

    Bei "Look up" kommt ein [b]No matching extensions found.[/b], bei Retrieve/Update ein [b]The extension has not changed remotely, it has thus not been fetched.[/b].

    Ich habe schon die Liste der Mirrors neu abgeholt, neu gespeichert usw. usf. - leider ohne Erfolg. Gibt es evtl. noch Abhängigkeiten von PHP/PEAR-Modulen? Auf dem gleichen Server (Suse 9.1) läuft die Parallelinstallation unter 3.8.1 ohne Probleme, dort komme ich auch ins TER...

    Wenn also jemand eine Idee hat - bitte her damit!

    Danke,

    Thomas


  • mischa mischa
    Jedi-Meister
    0 x
    411 Beiträge
    5 Hilfreiche Beiträge
    13. 03. 2006, 10:51

    Hallo du alleine,

    ich habe auch die Probleme. Zudem kriege ich das Backend nicht in Deutsch zul laufen. Er will immer die Sprachdateien in einem l10c-Verzeichnis in typo3conf.

    Nicht vergessen: es ist noch eine RC1 (also beta4) :)

    Zum TER2.0 allgemein: Ich finde es als User mehr als einen Rückschritt, wenn ich erst die Liste aller zu installierenden Extensions auf meinen Rechner laden muss, bevor ich die auslesen kann. Das nervt.

    LG,

    Mischa.

  • laptop24 laptop24
    Jedi-Ratsmitglied
    0 x
    557 Beiträge
    0 Hilfreiche Beiträge
    13. 03. 2006, 12:27

    Hallo,

    das Problem, keine Extensions im EM angezeigt zu bekommen habe ich auch.

    Die Sache mit den Sprach-Dateien ist etwas anders. Auf der Seite

    [url]http://typo3.org/news-single-view/?tx_newsimporter_pi1%5BshowItem%5D=0&cHash=e4a40a11a9#csingle[/url]

    steht ganz unten, was man machen muss, um die Sprachdateien zu installieren.

    Allerdings muß auch ich sagen, dass es mir MOMENTAN wie ein Rückschritt erscheint. Früher hat man einfach eine Sprach-Extension installiert und gut war. Jetzt (im RC1) muß man wieder mit Dateien rumhantieren und diese in einen bestimmten Ordner anlegen, etc.

    Genauso. Ich kann momentan gar nichts ausprobieren und auch keinen sinnvollen Beitrag zur fehlersuche beitragen, weil ich das System nicht installiert bekomme, inklusive einiger Extensions, etc.

    Schade, schade... ich werde also weiter warten und erst später meinen Senf zu Typo3 4.0 abgeben.

  • jenses jenses
    Flash Gordon
    0 x
    3087 Beiträge
    106 Hilfreiche Beiträge
    13. 03. 2006, 13:12

    [quote="laptop24"]
    ...steht ganz unten, was man machen muss, um die Sprachdateien zu installieren.

    Allerdings muß auch ich sagen, dass es mir MOMENTAN wie ein Rückschritt erscheint. Früher hat man einfach eine Sprach-Extension installiert und gut war. Jetzt (im RC1) muß man wieder mit Dateien rumhantieren und diese in einen bestimmten Ordner anlegen, etc....
    [/quote]
    Daher sollte man die Passage bis zum Schluß lesen, bevor man Kommentare dazu abgibt :

    A more comfortable solution will be in place for final release of 4.0
    ;)

  • laptop24 laptop24
    Jedi-Ratsmitglied
    0 x
    557 Beiträge
    0 Hilfreiche Beiträge
    13. 03. 2006, 13:16

    Das ein solcher Hinweis noch kommt, war mir bereits klar als ich meinen Text geschrieben habe. Deshalb habe ich ja auch "MOMENTAN" in besonder grosser Großschrift geschieben. :o

  • Plaenkler Plaenkler
    TYPO3-Anwärter
    0 x
    5 Beiträge
    0 Hilfreiche Beiträge
    13. 03. 2006, 20:55

    Das gleiche Problem mit dem Ext. Repository besteht bei mir auch.
    Dachte schon, ich hätte da irgendwo was falsch gemacht. Aber dem scheint nun nicht so zu sein. Juhuii, dann kann ich ja beruhigt zu Bette gehn.
    #giggle#

    PS: solche Kommentare - wie von "jenses" sind doch immer eine wahrhaft tolle Bereicherung unseres öden Programmiererdaseins.

  • thoko thoko
    Jedi-Ritter
    0 x
    134 Beiträge
    0 Hilfreiche Beiträge
    13. 03. 2006, 22:20

    Na gut, wenn's noch mehr mit dem Problem gibt sieht die Welt schon besser aus ;-)

    Mal sehen wie es weiter geht, ich habe einigen Testkandidaten schon mal die 4RC1 "vorgeworfen" und sie waren begeistert (obwohl sie sowas wie das Workspace-Konzept ganz bestimmt nicht nutzen wollen...Schade eigentlich)

    Also: abwarten und Kaffee trinken!

  • rabe69 rabe69
    R2-D2
    0 x
    97 Beiträge
    0 Hilfreiche Beiträge
    15. 03. 2006, 18:40

    Extension Manager > Settings
    hide unsupported Extension > deaktivieren
    Update klicken
    Ext. Manager > Import
    Retrieve/Update klicken

  • laptop24 laptop24
    Jedi-Ratsmitglied
    0 x
    557 Beiträge
    0 Hilfreiche Beiträge
    15. 03. 2006, 19:56

    Hi,

    Bei mir gibt es kein "Hide unsupported extensions", sondern nur ein "Enable unsupported extensions". Und da müsste ich ja einen Haken ran machen.

    Dementsprechend funktioniert der Tipp bei mir leider nicht (egal ob mit oder ohne Haken).

  • thoko thoko
    Jedi-Ritter
    0 x
    134 Beiträge
    0 Hilfreiche Beiträge
    15. 03. 2006, 21:22

    Tja, hab'sch alles schon durch - auch mit shy extension etc pp. Hab aber mittlerweile ein neues BugTicket aufgemacht, da die extensions.xml.gz zwar angelegt wird, aber nichts angezeigt...

    Thomas